== Why is this an issue?

COBOL files containing a large number of sections are by definition difficult to understand and therefore to maintain.


=== Exceptions

Sections contained in copybooks are not taken into account when computing the total number of sections in a program.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

This file contains XXX sections, which is greater than the YYY authorized.


=== Parameters

.Section threshold
****

----
100
----

The maximum authorized sections.
****


endif::env-github,rspecator-view[]
